Subject: Fwd: meeting on the 9/01/2019
From: Parvez Alam <[email-masked]>
To: Team Lead <[email-masked]>
Date: Thu, 9 Jan 2020 06:24:56 -0700 (MST)

Hi All, 

FYI, 

Please make sure that the feedback is shared with the agents at the earliest. 

Kind Regards 
Parvez Khan 

From: "Meghan Flanagan" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Robert cosgrove" <[email-masked]>, "Brian Sexton" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, 9 January, 2020 17:50:48 
Subject: meeting on the 9/01/2019 

Hi Parvez, 

I am sending you on the minutes from our meeting on the 9/01/2019. 

Adding Rob & Saurabh also. 

Quality: 

    * I have shared the auto fails for the month of December – As discussed you had addressed these with Brian and some of the Auto-Fails were contested with Quality. The file sent this morning are all of the errors reviewed by the head of Quality David.Lee and these fails will stand and not be removed. 
    * Parvez confirmed this will be fed back to all TL’s and Agents who are showing in the report and this will be monitored going forward- Coaching sessions will take place and Parvez will confirm once done so we can inform our quality team. 
    * I will also discuss this with Brian upon his return as he had flagged some cases to quality. 

    * Jan 1st - Jan 8th 
    * Contacts with error 29.79 % 
    * Avg Quality score 87.11 % 
    * Auto fail 4.26 % 

    * Both me and Brian will ensure the reports are sent daily. 

Productivity: 

    * Feedback from productivity email : I am also attaching the productivity for only the German agents for the month of December, I have 3 dates to the report December 20th, Jan 3rd & 7th. For these days our queues were extremely high for German and we have some agents hitting 20-30 cases and I want to check what the reason was on these days / overall the productivity is low. 
    * I have not included the productivity for the other languages as I know we are affected by low queues at the moment. 

    * Feedback from Parvez: Regarding the productivity of the DE agents, we have coached them and have asked to meet the target of 8 cases per hour. As per the current status- we have Akanksha, Nikhil and Karanjeet in DE today who are achieving their hourly target and queue has dropped down a little. 

    * Parvez is aware we need to get 100% productivity out off the DE team at this time when the queue is so high. 

Agent status tracking: 

    * Me and Brian will share an excel report for the status of all agents – This will included break times, Personal time , Logins and log outs. 
    * I have highlighted high personal time for Siddharth which will be followed up in reports so Parvez will be able to view this daily to ensure the agents are not abusing certain status codes. 
    * The report will also include high AHT, Low AHT & Cases wrapped up without an email being sent. 

    * COMMs count is currently 185. Parvez will ensure agents in the office have these completed asap. 

Thanks for your time as always Parvez ! 

Meghan